/**@import url(https://fonts.googleapis.com/css?family=Play);**/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body,
#header,
table,
ul.links,
.messages__wrapper,
.breadcrumb,
.button,
.tabs ul.primary,
.site-footer,
#page .ui-widget,
.we-mega-menu-ul>.we-mega-menu-li>a,
.we-mega-menu-submenu li.we-mega-menu-li a,
.field--type-entity-reference {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-size: 100%;
}
a,
a.link,
.link {
    border-bottom: none;
    color: #2f4332;
}
a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
    border-bottom-style: none;
}
p {
    margin: 0 0 0.8em;
}
b, strong {
    font-weight: 600;
}
table tr th {
    background: #192f4f;
}
body,
#page {
    background: #fff;
}

/* ----------------------------- Top Menu ---------------- */

#header-top-wrapper {
    background: #cc7021;
    color: #fff;
}
#header-top .content{
    margin: 0;
    padding: 5px 0;
}
#block-archiplan-contactno p {
    margin: 0;
}
#block-archiplan-account-menu .content {
    
}
#block-archiplan-account-menu .content .menu-item {
    display: inline;
}
#block-archiplan-account-menu .content .menu-item a {
    padding: 5px 10px;
    color: #fff;
}

/* ----------------------------- Header ---------------- */

#header {
    background-color: #2f4332 !important;
    background-image: -webkit-linear-gradient(top, #2f4332 0%, #2f4332 100%) !important;
    background-image: linear-gradient(to bottom, #2f4332 0%, #2f4332 100%) !important;
}

/* ----------------------------- Slideshow ---------------- */

.featured-top {
    background-color: #fff;
    padding: 0;
    border-bottom: 1px solid #fff;
    text-shadow: 2px 2px #000;
    text-align: left;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.4;
}
.featured-top .content {
	margin-top: 0;
}
.flexslider {
    margin: 0;
	border: none;
	border-radius: 0;
}
.flex-control-paging li a {
    background: #2f4332;
    width: 15px;
    height: 15px;
}
.flex-control-paging li a.flex-active {
    background: #cc7021;
}
.flexslider .slides li {
    padding: 0;
}
.flexslider .slides li {
    position: relative;
}
.flex-prev,
.flex-next {
    width: 50px;
    height: 50px;
    background: #cc7021;
    text-align: center;
}
.flex-direction-nav .flex-next {
    text-align: center;
}
.flex-direction-nav a:before {
    font-size: 30px;
}
.frontpage-slideshow .views-field-title {
    position: absolute;
    margin: 0 auto;
    top: 50px;
    left: 160px;
    font-size: 45px;
    font-weight: bold;
}
.frontpage-slideshow .views-field-title span {
    color: #000;
     text-shadow: 1px 1px #fff;
     display: block;
     width: 510px;
 }
.frontpage-slideshow .views-field-field-introduction {
     position: absolute;
    margin: 0 auto;
    top: 200px;
    left: 160px;   
 }
 .frontpage-slideshow .views-field-field-introduction ul {
     padding: 0;
     list-style-type: disc;
     list-style-position: inside;
 }
 .frontpage-slideshow .views-field-field-introduction ul li {
     padding-left: 10px;
     float: left;
     color: #000;
     text-shadow: 1px 1px #fff;
     font-size: 25px;
     font-weight: bold;
     margin-right: 10px;
 }
 .frontpage-slideshow .views-field-field-introduction ul li span {
         margin-left: -20px;
 }
.frontpage-slideshow .views-field-field-link-des-plans,
.frontpage-slideshow .views-field-field-link-de-demande {
    position: absolute;
    margin: 0 auto;
    top: 275px;
    font-weight: bold;
}
.frontpage-slideshow .views-field-field-link-des-plans {
    left: 157px;
}
.frontpage-slideshow .views-field-field-link-de-demande {
    left: 390px;
}
.frontpage-slideshow .views-field-field-link-des-plans a {
    color: #fff;
    background: #2f4332;
    padding: 12px 38px;
    font-size: 22px;
    text-shadow: none;
    border-radius: 5px;
}
.frontpage-slideshow .views-field-field-link-des-plans a:hover {
    background: #cc7021;
}
.frontpage-slideshow .views-field-field-link-de-demande a {
    color: #fff;
    background: #cc7021;
    padding: 17px 25px;
    font-size: 16px;
    text-shadow: none;
    border-radius: 5px;
}
.frontpage-slideshow .views-field-field-link-de-demande a:hover {
    background: #2f4332;
}

/* ---------------------- Frontpage Content -------------------- */

#frontpage-content2-wrapper {
    background: #efefef;
    padding-top: 5px;
    padding-bottom: 50px;
}
.frontpage h2 {
    font-size: 2.2em;
    font-weight: 700;
    color: #2f4332;
    clear: both;
    margin-top: 25px;
}
#block-archiplan-bar1,
#block-archiplan-bar2,
#block-archiplan-bar3,
#block-archiplan-bar4 {
    margin-top: 60px;
    border-top: 3px solid #cc7021;
}
#block-archiplan-bar1 .content h2,
#block-archiplan-bar2 .content h2,
#block-archiplan-bar3 .content h2,
#block-archiplan-bar4 .content h2 {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    margin-top: -38px;
    text-align: center;
}
#block-archiplan-bar2 .content h2 {
    background: #efefef;
}
.comment-ca-marche .views-field-title {
    font-size: 1.3em;
    font-weight: bold;
    padding-bottom: 20px;
}
.plans-vedettes .more-link {
    text-align: center;
}
.plans-vedettes .more-link a {
    color: #fff;
    background: #2f4332;
    font-weight: bold;
    padding: 15px 50px;
    border-radius: 5px;
}
.plans-vedettes .more-link a:hover {
    background: #cc7021;
}
.plans-vedettes .views-field {
    padding: 5px;
    background: #fff;
    text-align: center;
}
.plans-vedettes .views-field-variations-target-id {
    color: #2f4332;
    font-size: 1.3em;
    font-weight: bold;
    padding-bottom: 30px;
}
.frontpage-services .views-field {
    padding-bottom: 5px;
    text-align: center;
}
.frontpage-services .views-field-field-titre-court {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 10px;
}
.views-field-view-node {
    margin-top: 30px;
}
.views-field-view-node a {
    color: #fff;
    background: #2f4332;
    font-weight: bold;
    padding: 5px 20px;
    border-radius: 5px;
}
.views-field-view-node a:hover {
    color: #fff;
    background: #cc7021;
}
.nos-partenaires .views-field {
    padding-bottom: 5px;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
}
#frontpage-content4-wrapper {
    background: url(../images/diaspora-bag.png) no-repeat center center;
    background-size: cover;
    padding: 25px 0;
}
#block-archiplan-daspora h2 {
    color: #000;
    text-shadow: 1px 1px #fff;
}
#block-archiplan-daspora .tagline {
    color: #000;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 1px 1px #fff;
}
#block-archiplan-daspora ul {
     list-style-position: inside;
}
#block-archiplan-daspora ul li {
    float: left;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 1px 1px #fff;
    margin-right: 45px;
    margin-left: -5px;
}
#block-archiplan-daspora .read-more {
    margin: 50px 0;
}

/* --------------------------- Content ------------------ */

.page-title {
    color: #2f4332;
    font-weight: bold;
}
.main-content .field--name-body h2,
.main-content .field--name-body h3,
.main-content .field--name-body h4 {
    color: #2f4332;
    font-weight: bold;
}
.main-content .field--name-body h2 {
    
}
.main-content .field--name-body h3 {
    
}
.main-content .field--name-body h4 {
    
}

.views-view-grid.horizontal .views-row {
    border-bottom: none;
}
.read-more {
    margin-top: 35px;
    clear: both;
}
.read-more a {
    color: #fff;
    background: #cc7021;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 5px;
}
.read-more a:hover {
    color: #fff;
    background: #2f4332;
}

.button {
    padding: 0.25em 1.063em;
    color: #fff;
    border: 1px solid #e4e4e4;
    border-right-color: #d2d2d2;
    border-bottom-color: #b4b4b4;
    border-left-color: #d2d2d2;
    border-radius: 1em;
    background-color: #2f4332;
    background-image: -webkit-linear-gradient(top, #2f4332, #2f4332);
    background-image: linear-gradient(to bottom, #2f4332, #2f4332);
    font-family: "Open Sans", sans-serif;
    font-size: 0.929em;
}
input.form-submit:hover,
input.form-submit:focus {
    background: #cc7021;
}
.button:hover,
.button:active,
.button:focus {
    text-decoration: none;
    color: #fff;
    background: #cc7021;
}

/* ---------------------- Sidebar -------------------- */

.sidebar .block {
    border-color: #fff;
    background-color: #fff;
}
.sidebar h2 {
    font-size: 1.3em;
    color: #2f4332;
    font-weight: bold;
}
.facets-widget-checkbox ul {
    list-style: none;
    padding:0;
}
.facet-item {
    padding: 5px 0;
}
.facet-item input,
.facet-item label {
    display: inline;
}
.facet-item__value {
    margin-left: 5px;
}
.facet-item label {
    font-weight: normal;
}


/* ------------------------ Featured Bottom ----------- */

.featured-bottom h2 {
    margin-bottom: 0.6em;
    text-align: left;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    font-size: 1.4em;
    line-height: 1em;
}
#block-archiplan-logofooter {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}


/* ---------------------- Footer -------------------- */


.site-footer {
    background: #2f4332 !important;
    padding: 15px 0 0;
    margin-top: 0;
}
.site-footer h2 {
    color: #fff;
    padding-bottom: 10px;
    font-weight: bold;
    text-transform: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;

}
.site-footer .block {
    margin: 0;
    padding: 10px;
    border: none;
}
.site-footer .content {
    color: #fff;
    font-size: 1em;
}
.site-footer .content a,
.site-footer .content a.is-active,
.site-footer .content strong {
    color: #fff;
}
.site-footer .content a:hover,
.site-footer .content a:focus {
    color: #fff;
}
.site-footer__top h2 {
    font-size: 1.5em;
}
.site-footer__top p {
    margin-top: 0.5em;
}
.site-footer__top .content li a {
    display: table-cell;
    padding: 0.4em 2px 0.4em 20px;
    border-bottom: none;
}
.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
    background-color: transparent;
    text-decoration: underline;
}
.site-footer__bottom {
    border-top: 1px solid #fff;
    background: #2f4332;
}
.site-footer__bottom .content {
    font-size: 1em;
}
#block-fondationmatoma-copyright .content p {
    margin: 0;
}


/* --------------------- Desktop ------------------- */


@media (min-width: 901px) {

#block-archiplan-contactno {
    float: left;
}
#header.fixed {
        position: fixed;
        top: 0;
        z-index: 999;
        width: 100%;
        border-top: 1px solid #2a3c56;
    }
#block-archiplan-views-block-utulisateur-connecte-block-1 {
    float:left;
}
#block-archiplan-account-menu {
    float: right;
}
#block-archiplan-account-menu ul.menu {
    margin: 0;
    padding: 0;
}
#block-archiplan-main-menu {
    display: none;
}
#block-archiplan-navigationprincipale {
    float: left;
    margin: 11px 0 0 35px;
}
#block-archiplan-recherchedeplan {
    float: left;
    margin: 27px 0 0 70px;
}
#block-archiplan-recherchedeplan .content img {
    padding: 0 10px;
}
#block-archiplan-panier {
    margin: 26px 25px 0 0;
}
.tbm {
    background-color: transparent;
    font-size: 1.25em;
}
.tbm-item.level-1 {
    border-right: 1px solid #2f4332;
}
.tbm-link.level-1 {
    color: #fff;
    border-bottom: 2px solid #2f4332;

}
.tbm-link.level-1:hover,
.tbm-link.level-1:focus {
    background-color: transparent;
    border-bottom: 2px solid #cc7021;
}
.tbm-submenu {
    background-color: #fff;
}
.tbm-subnav>.tbm-item>.tbm-link-container>.tbm-link {
    color: #111;
}
.tbm-subnav>.tbm-item>.tbm-link-container>.tbm-link:hover,
.tbm-subnav>.tbm-item>.tbm-link-container>.tbm-link:focus {
    color: #f3922d;
}

.views-view-grid.horizontal .views-col:first-child {
    padding-left: 15px;
}
.views-view-grid.horizontal .views-col:last-child {
    padding-left: 15px;
}

#views-exposed-form-recherche-des-plans-page-1 {
    margin: 20px 0 0 60px;
    float: left;
}
#views-exposed-form-recherche-des-plans-page-1 .form--inline .form-item {
    float: left;
    margin: 0;
}
#views-exposed-form-recherche-des-plans-page-1 .js-form-type-select {
    width: 100px;
}
#views-exposed-form-recherche-des-plans-page-1 .form-text,
#views-exposed-form-recherche-des-plans-page-1 .js-form-type-textfield {
    width: 550px;
    line-height: 2.7;
}
#views-exposed-form-recherche-des-plans-page-1 .form-text {
    border: 1px solid #cc7021;
    border-radius: 10px 0 0 10px;
    padding-left: 10px;
   
}
#views-exposed-form-recherche-des-plans-page-1 .form--inline .form-actions {
    clear: none;
    float: right;
    padding: 0;
    margin: 0;
    width: 144px;
}
#views-exposed-form-recherche-des-plans-page-1 .js-form-type-select select {
    font-size: 1em;
    border-width: 0;
    height: 45px;
    width: 100%;
    padding-left: 15px;
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
}
.region-header .form-text {
    width: 100%;
    height: 45px;
    margin: 0;
    border-color: #ccc;
    border-color: rgba(255, 255, 255, 0.3);
    background: #fff;
    background: rgba(255, 255, 255, 1);
}
#views-exposed-form-recherche-des-plans-page-1 .button {
    padding: 12px 1.063em;
    margin: 0;
    color: #fff;
    border: 1px solid #ea5b0c;
    border-right-color: #ea5b0c;
    border-bottom-color: #ea5b0c;
    border-left-color: #ea5b0c;
    border-radius: 0 10px 10px 0;
    background-color: #ea5b0c;
    background-image: -webkit-linear-gradient(top, #ea5b0c, #ea5b0c);
    background-image: linear-gradient(to bottom, #ea5b0c, #ea5b0c);
    font-size: 1.2em;
    font-weight: normal;
    line-height: normal;
}

#views-exposed-form-recherche-des-plans-page-1 .button:hover {
    background: #f39200;
}

}

/* --------------------- Tablet ------------------- */

@media (min-width: 461px) and (max-width: 900px) {

.frontpage {
    padding: 10px 15px;
}
#block-archiplan-navigationprincipale {
    display: none;
}

body:not(:target) .region-primary-menu .menu-item {
    width: 32.5%;
    margin-right: 5px;
    padding: 0;
}
.views-view-grid.horizontal .views-col:first-child {
    padding-left: 15px;
}
.views-view-grid.horizontal .views-col:last-child {
    padding-left: 15px;
}
.frontpage-slideshow .views-field-title {
    top: 10px;
    left: 50px;
    font-size: 32px;
}
.frontpage-slideshow .views-field-title span {
     width: 360px;
 }
 
.frontpage-slideshow .views-field-field-introduction {
    top: 100px;
    left: 50px;   
 }
 .frontpage-slideshow .views-field-field-introduction ul li {
     padding-left: 10px;
     font-size: 17px;
     font-weight: bold;
     margin-right: 10px;
 }
 .frontpage-slideshow .views-field-field-introduction ul li span {
         margin-left: -10px;
 }
 
.frontpage-slideshow .views-field-field-link-des-plans,
.frontpage-slideshow .views-field-field-link-de-demande {
    top: 145px;
}
.frontpage-slideshow .views-field-field-link-des-plans {
    left: 50px;
}
.frontpage-slideshow .views-field-field-link-de-demande {
    left: 240px;
}

.frontpage-slideshow .views-field-field-link-des-plans a {
    padding: 12px 38px;
    font-size: 15px;
}
.frontpage-slideshow .views-field-field-link-de-demande a {
    padding: 12px 25px;
    font-size: 14px;
}
.plans-vedettes .view-content .views-col,
.frontpage-services .view-content .views-col {
    float: none;
    display: inline-block;
    width: 48% !important;
    margin-top: 10px;
}
.frontpage-services .view-content .views-col {
    margin-bottom: 40px;
}

}

/* --------------------- Mobile ------------------- */

@media screen and (max-width: 460px) {

.layout-container {

}
.frontpage {
    padding: 10px 15px;
}
#block-archiplan-contactno .content {
    text-align: center;
    margin: 10px 0;
}
#block-archiplan-contactno .content p {
    font-weight: bold;   
}
#block-archiplan-views-block-utulisateur-connecte-block-1 {
    padding: 10px 5px;
    text-align: center;
}
#block-archiplan-account-menu ul.menu {
    margin: 0;
    padding: 10px;
    text-align: center;
}
.region-header .site-branding {
    text-align: center;
}
.cart-block--summary,
.cart-block--summary__icon img,
.cart-block--summary__count {
    text-align: center;
}
#block-archiplan-navigationprincipale {
    display: none;
}
body:not(:target) .region-primary-menu .menu-toggle {
    color: #fff;
    background: #cc7021;
    text-shadow: none;
}
.region-primary-menu .menu a {
    color: #000;
    text-shadow: none;
}
.frontpage h2 {
    font-size: 1.35em;
    margin-top: 20px;
}
#block-archiplan-bar1,
#block-archiplan-bar2,
#block-archiplan-bar3,
#block-archiplan-bar4 {
    margin-top: 60px;
}
#block-archiplan-bar1 .content h2,
#block-archiplan-bar2 .content h2,
#block-archiplan-bar3 .content h2,
#block-archiplan-bar4 .content h2 {
    width: 250px;
    margin-top: -32px;
}
.views-col  {
    margin-bottom: 35px;
}
.frontpage-slideshow .views-field-title {
    top: 2px;
    left: 24px;
    font-size: 17px;
}
.frontpage-slideshow .views-field-title span {
     width: 200px;
     text-shadow: 1px 1px #fff;
 }
.frontpage-slideshow .views-field-field-introduction {
    top: 50px;
    left: 14px;   
 }
 .frontpage-slideshow .views-field-field-introduction ul li {
     padding-left: 10px;
     font-size: 12px;
     font-weight: bold;
     margin-right: 0;
 }
 .frontpage-slideshow .views-field-field-introduction ul li span {
         margin-left: -10px;
 }
.frontpage-slideshow .views-field-field-link-des-plans,
.frontpage-slideshow .views-field-field-link-de-demande {
    top: 70px;
}
.frontpage-slideshow .views-field-field-link-des-plans {
    left: 20px;
}
.frontpage-slideshow .views-field-field-link-des-plans a {
    padding: 8px 15px;
    font-size: 12px;
}
.frontpage-slideshow .views-field-field-link-de-demande {
    left: 135px;
}
.frontpage-slideshow .views-field-field-link-de-demande a {
    padding: 8px 10px;
    font-size: 11px;
}
.views-field-view-node {
    text-align: center;
}
#block-archiplan-daspora h2 {
    color: #000;
    text-shadow: 1px 1px #fff;
}
#block-archiplan-daspora .tagline {
    color: #000;
    font-size: 16px;
    text-shadow: 1px 1px #fff;

}
#block-archiplan-daspora ul {
     list-style-position: inside;
}
#block-archiplan-daspora ul li {
    float: left;
    color: #000;
    font-size: 16px;
    text-shadow: 1px 1px #fff;
    margin-right: 20px;
    margin-left: -5px;
}
#block-archiplan-daspora .read-more {
    margin: 50px 0;

}
#block-archiplan-daspora .read-more a {
    margin: 50px 0;
    font-size: 14px;
}
.page-title{
    font-size: 1.5em;
}
.main-content .field--name-body h2 {
    font-size: 1.5em;
}
.main-content .field--name-body h3 {
    
}
.main-content .field--name-body h4 {
    
}

}

